Frage von Pxulaaax, 12

Heii! Also ich habe ein iPhone 4s aber iOS 9 trotz allem schafft es mein Handy nicht das Spiel zu spielen . Woran könnte das liegen und wie kann ich es ändern?

Antwort
von Legomann27, 2

Leider unterstützt pokemon go erst das iPhone 5 aufwärts.

Antwort
von aehhn, 5

Anforderungen Pokémon Go:

Betriebssystem: iPhone 5 oder neuer mit iOS 8 oder besser


Mit dem iPhone 4 kann man es nicht spielen.

Einfach mal die Anforderungen googlen


Keine passende Antwort gefunden?

Fragen Sie die Community